<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>3</title>
    <style>
        input,textarea{
			height: 40px;
			margin-bottom: 20px;
			width: 300px;
			display: block;
			padding: 10px;
		}

		textarea{
			height: 100px;
		}
	</style>
</head>

<body>
    <form action="" method="">
        <input type="text" placeholder="Name">
        <input type="date" name="birthday" placeholder="birthday">
        <input type="email" name="email-address" placeholder="email-address">
        <textarea name="feedback" id="feedbackTextarea" placeholder="Leave your feedback here">Lectrum is Gooooood!</textarea>
        <input type="submit">
    </form>
</body>

</html>
